Subject: RE: Commitments
From: ESF-Amelia Okeke <[email-masked]>
To: Angela Herbert <[email-masked]>
Cc: ESF-Darren Warburton <[email-masked]>
Date: Tue, 14 May 2024 13:05:14 +0000

Hi Angela,

Thank you for the below however this is not what I am looking for what I needed to know was how to find a current commitment (not yet a POIN) in accounting not reporting.  In V6 there was an option where the details are that said commitments this is missing in V7. Are you saying that this function is no longer available?

Amelia

From: Angela Herbert <[email-masked]>
Sent: Tuesday, May 14, 2024 2:00 PM
To: ESF-Amelia Okeke <[email-masked]>
Subject: Re: Commitments

Caution: This is an external email and may be malicious. Please take care when clicking links or opening attachments. If the email is requesting personal information and you are not aware of the sender, please raise a ticket with IT Support.

Hi Amelia

It is better to go through support on queries such as this but I hope that you find the information below helpful.

Search for a POIN – Purchase Order Invoice and note down the number. Ie POIN38066

Go to the Purchasing Suite and log in.  Then select the SEARCH tile

Enter in the document number ie 38066 then click on search to bring up the INV 38066 (which relates to the POIN 38066)

Click on the hourglass on the far right of the result.  This then opens the document up.

Look for the Audit icon  

and click on it.

Under LINKS you can see all the related documents that were created that relate to this invoice.

You can look further by clicking on the document you want to see ie PORD 32426 or GRN 32306 etc.

 There also reports in the reporting suite such as Current Commitments within the blue PURCHASE ORDERING section that you may find useful too:

Best regards

Angie

Training Consultant (Education)

IRIS Software Group

0772 146 5515

www.iris.co.uk<http://www.iris.co.uk/>

________________________________
From: ESF-Amelia Okeke <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, May 14, 2024 1:00 PM
To: Angela Herbert <[email-masked]<mailto:[email-masked]>>
Subject: Commitments

CAUTION - This email originated from outside of the organisation
Please check you recognise both the sender's name and email address to ensure the content is safe, and be careful with any embedded links and attachments

Hi Angela,

Hope you are well, can you please advise how I can drill down to find the purchase order/supplier on the commitment line via enquiry just gone live today and I can’t recall this section in the training.

Is it best to come to yourself for things like this or ring help desk (I went through the hep icon and also couldn’t find anything).

Thank you

Amelia Okeke

Financial Controller

Emmanuel Schools Foundation

Trinity House, Bede Academy, Sixth Avenue, Blyth, Northumberland  NE24 2SY

t:   01670 543571

f:   01670 543596

e:  [email-masked]<mailto:[email-masked]>

w: www.esf-web.org.uk<https://url.uk.m.mimecastprotect.com/s/cxKEC9DjRijvP0rcEEn0S?domain=esf-web.org.uk/>

Emmanuel College<https://url.uk.m.mimecastprotect.com/s/juBRC00MvHzKlxYT2AeYG?domain=emmanuelcollege.org.uk/> (Gateshead) | The King’s Academy<https://url.uk.m.mimecastprotect.com/s/PBXhCgny1iJrn34C3PmVd?domain=kingsacademy.org.uk/> (Middlesbrough) | Trinity Academy<https://url.uk.m.mimecastprotect.com/s/U0ljCj0B7H02krZU1t5ob?domain=trinity-academy.org.uk/> (Doncaster) | Bede Academy<https://url.uk.m.mimecastprotect.com/s/PSviCkrg9Sv7ZEou8nPhv?domain=bedeacademy.org.uk/> (Blyth) |

Grace College<https://url.uk.m.mimecastprotect.com/s/1F8XCl20jClyDr6FV-Oxn?domain=josephswan.org.uk/> (Gateshead) | Christ's College<https://url.uk.m.mimecastprotect.com/s/kfgcCmYklFqZGxks3PcsW?domain=christscollege.org.uk/> (Sunderland)

Our first-class facilities are now available to hire through SchoolHire. Please click on the link below:

https://schoolhire.co.uk/<https://url.uk.m.mimecastprotect.com/s/_cDCCnglntVzQErfvbTKk?domain=schoolhire.co.uk/>

[Logo, company name  Description automatically generated]

EAS Schoolwear – our not-for profit uniform service:

www.easschoolwear.co.uk<https://url.uk.m.mimecastprotect.com/s/XxOMCpknrsZGP2puVfY7D?domain=easschoolwear.co.uk/>

Disclaimer

IRIS Software Limited is a limited company registered in England and Wales. Registered number: 03196054. Registered office: Heathrow Approach 4th Floor, 470 London Road, Slough, United Kingdom, SL3 8QY
CONFIDENTIAL: This email and any files transmitted with it are confidential and intended solely for the use of the individual or entity to whom they are addressed. If you have received this email in error please notify the system manager. This message contains confidential information and is intended only for the individual named. If you are not the named addressee you should not disseminate, distribute or copy this e-mail. Please notify the sender immediately by e-mail if you have received this e-mail by mistake and delete this e-mail from your system. If you are not the intended recipient you are notified that disclosing, copying, distributing or taking any action in reliance on the contents of this information is strictly prohibited.